### Method

# Atspi Component get_size

#### Declaration [src]

    AtspiPoint*
    atspi_component_get_size (
      AtspiComponent* obj
      GError** error
    )

#### Description [src]

Gets the size of the specified `AtspiComponent`. The returned values are meaningful only if the Component has both STATE_VISIBLE and STATE_SHOWING.

#### Return value

Type: `AtspiPoint`

An `AtspiPoint` giving the `obj`‘s size.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.